@media screen and (max-width: 1300px) {
   html, body {
        font-size: 14px;
   }
   
   .wrapper {
       padding: 0 30px;
   }
   
   header nav {
       gap: 30px;
   }
   
   .hero__logo {
       min-width: auto;
   }
}

@media screen and (max-width: 960px) {
    
    .hero .hero__content {
        flex-direction: column-reverse;
    }
    
    .hero__logo {
        position: static;
        max-width: 100%;
        transform: translateY(60px);
    }
    
    header nav a {
        display: none;
    }
    
   .whywe__mobile {
       display: block;
   }
   
   .whywe__table {
       display: none;
   }
   
   .freeaudit .wrapper {
       flex-direction: column;
       text-align: center;
       justify-content: center;
   }
   
   .freeaudit__left {
       margin-bottom: 30px;
   }
   
   .whywe__mobile h3 {
       text-align: center;
   }
   
   .portfolio__line__item {
        min-width: 50%;
        margin-left: 30px;
        cursor: pointer;
}

.cols {
    flex-direction: column;
}

.services .desc .cols {
    gap: 30px;
}

.cols .col, .services .cols.vert .col {
    width: 100%;
}

.price__items {
    flex-direction: column;
}

.price__items .price__item {
    width: 100%;
}

.stat {
    flex-direction: column;
}

.cases .stat {
    flex-direction: row;
    flex-wrap: wrap;
}

.stat .stat__item {
    width: 100%;
}

.cases .stat .stat__item {
    width: calc(50% - 15px);
    box-sizing: border-box;
}

.cases .info .pre {
    flex-direction: column;
    gap: 10px;
}

.services__items p.res {
    margin-top: 20px;
}

section {
    margin-bottom: 60px;
}

.services .cols .col {
    min-height: auto;
}

.cases .col {
    min-height: auto;
}

.team__items .team__item {
    width: calc((100% - (2 - 1) * 40px) / 2);
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 40px;
}

h3, h4, h1 {
    font-size: 22px;
}

.cases__items {
    flex-direction: row;
    white-space: nowrap;
    overflow-x: auto;
    height: 40px;
    padding-bottom: 10px;
}

.cases__items .desc {
    display: none;
}

.contact .cols {
    gap: 0;
}

.col textarea {
    height: 150px;
}

.contact .button {
    margin-top: 30px;
    
}

.button {
    width: 100%;
    box-sizing: border-box;
}

.freeaudit__right {
    width: 100%;
}

.logo img {
    width: 80px !important;
}
}